Subject: [Tsvwg] TSVWG chair change

From: Lars Eggert <[email-masked]>
Date: Wed, 20 May 2009 17:02:42 +0900

Hi, TSVWG,

for a while now, Magnus and me have been discussing to step down as  
TSVWG chairs and find James a "real" co-chair. We're happy to announce  
that Gorry Fairhurst ([email-masked]) has agreed to step up and  
co-chair TSVWG with James. Welcome, Gorry, and thank you for  
volunteering!

Secretariat (BCC'ed): Please reflect this chair change in the database  
and WG charter.

Thanks,
Lars